[lut]
v:\final\gfx\crawl.tga
[tuntex]
v:\final\gfx\rid.tga
[srcgrid1]
v:\final\gfx\bulles.tga
[srcgrid2]
v:\final\gfx\eclair15.tga
[srcgrid3]
v:\final\gfx\rid2.tga
[plasma]
v:\final\gfx\rose.tga
[Script]
v:\final\scripts\credtmp.sc
